.team-list-text p {
  margin: 0 !important;
  line-height: 20px;
}
.place-team-col ul{
  margin-top: 0;
  list-style: none;
}
.place-team-col ul li{
  position: unset;
  padding-left: 0;
}
.team-list-text .info-team-col .doc {
  margin-bottom: 14px !important;
}
.filter-item{
  width: 50%;
}
.filter-item:nth-child(-n + 2) {
  margin-bottom: 2.4rem;
}
.filter-list-outer{
  align-items: end;
}
.team-list-item {
  border-top: 1px solid var(--primary-color-200);
}
.team-list-item .list-item-v3 {
  border: none;
  width: 100%;
}
.list-item-v3 .list-text-v3.team-list-text {
  padding-right: 0;
  width: 100%;
}
.button-team-col{
  width: 35%;
}
.button-team-col button{
  width: 100%;
}
.team-list-item .list-arrow-v3 {
  justify-content: center;
  width: 100%;
}
.img-team-col img{
  border-radius: 50%;
  max-width: 150px;
  max-height: 150px;
  object-fit: cover;
  width: 100%;
  height: auto;
  aspect-ratio: 1 / 1;
}
@media (max-width: 991px) {
  .team-list-item .list-arrow-v3 {
    justify-content: flex-end;
  }
}
@media (max-width: 767.98px) {
  .team-list-item .list-arrow-v3 {
    width: auto;
    margin-top: 0;
  }
  .team-list-item {
    flex-direction: column;
  }
  .team-list-text {
    /*flex-direction: column-reverse;*/
    align-items: flex-start!important;
  }
  .list-item-v3 .list-text-v3.team-list-text {
    width: 100%;
    justify-content: space-between;
  }
  .list-item-v3{
    padding-bottom: 0;
  }
  .button-team-col{
    width: 100%;
    padding-bottom: 3.2rem;
  }
  .button-team-col .justify-content-center{
    justify-content: flex-start!important;
    padding: 0;
  }
  .team-list-text .info-team-col .place-team-col{
    margin-bottom: 14px !important;

  }
  .img-team-col img{
    width: calc(100% - 1.6rem);
    /*margin-top: 3.2rem;*/
  }
  .button-team-col .btn{
    font-size: 1.2rem;
    height: 3.8rem;
  }
}

.filter-select .filter-dis-selectBtn {
	background: var(--white-color);
	font-size: 1.6rem;
	padding: 1.2rem 4.8rem 1.2rem 1.6rem;
	line-height: 2.4rem;
	border: 1px solid #e3ecf8;
	border-radius: 0.4rem;
	box-sizing: border-box;
	width: 100%;
	cursor: pointer;
	text-overflow: ellipsis;
  	overflow: hidden;
  	white-space: nowrap;
	position: relative;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
.filter-select .filter-dis-selectBtn:after {
	position: absolute;
	font-family: 'Material Symbols Outlined';
	content: "\e5cf";
	height: 4rem;
	width: 4rem;
	top: 0.4rem;
	right: 0.8rem;
	font-size: 2.4rem;
	display: flex;
	align-items: center;
	justify-content: center;
	transition: 0.2s ease;
}
.filter-select .filter-dis-selectBtn.toggle {
	border-radius: 0.4rem 0.4rem 0 0;
}
.filter-select .filter-dis-selectBtn.toggle:after {
	transform: rotate(-180deg);
}
.filter-select .filter-selectDropdown .filterDisOption {
  padding: 1rem 1.6rem;
  box-sizing: border-box;
  cursor: pointer;
  line-height: 2.4rem;
  font-size: 1.6rem;
}
.filter-select .filter-selectDropdown .filterDisOption:hover {
background: #f8f8f8;
}
.filter-select .filter-selectDropdown .filterDisOptionAll {
  padding: 1rem 1.6rem;
  box-sizing: border-box;
  cursor: pointer;
  line-height: 2.4rem;
  font-size: 1.6rem;
}
.filter-select .filter-selectDropdown .filterDisOptionAll:hover {
background: #f8f8f8;
}